<?php

namespace App\Services;

use Illuminate\Support\Facades\Http;


class ResellerSms
{
    public function send_sms($contact, $message, $api_url)
    {

       
        $link = str_replace(
            [
              '{contactNumber}',
              '{messageBody}'
            ],
            [
              $contact,
              $message
            ],
            $api_url
          );

          $response = Http::get($link);
          return $response;
    }
}
